package projectzombie.inventory;

import projectzombie.util.ItemStack;

public interface IInventory
{
	public int getSlotCount();
	public ItemStack getItem(int slot);
	
	public void addItem(ItemStack stack);
	public void setItem(ItemStack stack, int slot);
	
	public ItemStack removeItem(int slot);
	public void removeItem(ItemStack stack);
}
